Subject: Re: bug#43073: Trim/hide full email headers on debbugs

From: Michael Albinus <[email-masked]>
Date: Fri, 11 Dec 2020 15:56:50 +0100

Ludovic Courtès <[email-masked]> writes:

> Hi!

Hi Ludovic,

> On a related note, Guix runs another web interface to Debbugs called
> mumi at <https://issues.guix.gnu.org>.  It’s all-Guile-no-Perl ;-) and
> it hides email addresses.  That might also be an option worth
> considering longer-term?

But only guix bugs seem to be indexed by search engines. A short test
with Google search gave a hit for "22138 site:guix.gnu.org" (a guix
bug), but nothing for "22140 site:guix.gnu.org".

> Thanks,
> Ludo’.

Best regards, Michael.